Subject: Re: I-D ACTION:draft-spencer-usefor-son-of-1036-01.txt

From: "Charles Lindsey" <[email-masked]>
Date: Mon, 3 Aug 2009 09:20:39 GMT

In <032E8EC20F4F414893D9EA435C17365C@Iulius> =?Windows-1252?Q?Julien_=C9LIE?= <[email-masked]> writes:

>Hi Charles,

>>>The few typos I reported in May weren't fixed in that new version.
>>
>> I vaguely recall such a list, but I can't identify your message on the
>> groups mailing list archive. Can you repeat them please?

>Certainly.
>Here are a few typos I saw while skimming the document:
>    http://www.imc.org/ietf-usefor/mail-archive/msg04596.html

OK, all noted for AUTH 48. Note that the SP in "RFC 822" as opposed to no
space in "RFC1036" was deliberate, as the only way to get the references
sorted in the correct order (that is an nroff "feature" :-( ).

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131            Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5